
/* Dialog */



.pru .dijitDialog {
	background: #fff;
	border: 1px solid #5d5c50;
	-webkit-box-shadow: 0px 5px 10px #adadad;
	padding: 0px;
}

.pru .dijitDialog .dijitDialogTitle {
	border-top: none;
	border-left: none;
	border-right: none;
	color:#ffffff;
	font:bold 16px verdana;
}

.pru .dijitDialog .dijitDialogPaneContent {
/*	background: #fff; */
background:#f7eed4;
	 border:7px solid #0079c1;
	 border-top:1px solid #0079c1;
	/*border-top: 1px solid #d3d3d3;*/ /* #cddde9;	/* w/out this, an <h1> on the top line causes a gap between the .content and .label */
	padding:0px;

}

.pru .dijitDialogTitleBar {
	/* outer container for the titlebar of the dialog */
/*	background: #fafafa url("../images/titleBar.png") repeat-x top left; */
	background: #fafafa url("../images/titleBar.gif") repeat-x top left;
	/* border: 1px solid #bfbfbf; */
	height:20px; height/*\**/:auto\9;
	padding: 8px 6px 6px 2px;
	cursor: move;
	outline:0; /* remove this line if keyboard focus on dialog startup is an issue. tab still takes you to first focusable element */
}

/* css for Opera */

html:first-child .pru .dijitDialogTitleBar { height:20px; }


.pru .dijitDialogTitle {
	/* typography and styling of the dialog title */
	font-weight: bold;
	padding: 8px 12px 8px 12px;
	outline:0;
}

.pru .dijitDialogCloseIcon {
	/* the default close icon for the dialog */
	background : url("../images/dialog_clos_img.gif") no-repeat right top;
	float: right;
	position: absolute;
	vertical-align: middle;
	right: 10px;
	top: 10px;
	height: 15px;
	width: 58px;
	cursor: pointer;
}
.dj_ie6 .pru .dijitDialogCloseIcon {
	background : url("../images/dialog_clos_img.gif") no-repeat right top;
}

.pru .dijitDialogContent {
	/* the body of the dialog */
	padding: 8px;
}

/*
 * Control opacity of popups
 */
.pru .dijitPopup > div,
.pru .dijitPopup > table {
	opacity: 100px;
	
}

/* css for preview english button */
/* blue button css for View  */
/* blue button */
a.pviewbutton4 {background: transparent url(../images/pview-bluebtn2.gif) no-repeat scroll top right; color: #fff; display: block; float: left; font:bold 12px verdana; height: 23px;  margin-right:0px; padding-right: 20px; /* sliding doors padding */ text-decoration: none; } 
a.pviewbutton4 span {background: transparent url(../images/pview-bluebtn.gif) no-repeat; display: block; line-height: 14px; padding: 4px 2px 5px 27px;} 
a.pviewbutton4:active {background-position: bottom right; color: #fff;   outline: none; /* hide dotted outline in Firefox */ } 
a.pviewbutton4:active span { background-position: bottom left; padding: 4px 2px 5px 27px;} 

/* tick button */
a.pviewbutton {background: transparent url(../images/pview-bluebtn1.gif) no-repeat scroll top right; color: #fff; display: block; float: left; font:bold 12px verdana; height: 23px;  margin-right:0px; padding-right: 23px; /* sliding doors padding */ text-decoration: none; } 
* html a.pviewbutton{margin-right:22px;} 
a.pviewbutton span {background: transparent url(../images/pview-bluebtn.gif) no-repeat; display: block; line-height: 14px; padding:4px 3px 5px 27px;} 
a.pviewbutton:active {background-position: bottom right; color: #fff;   outline: none; /* hide dotted outline in Firefox */ } 
a.pviewbutton:active span { background-position: bottom left; padding:4px 3px 5px 27px;} 
/* gray button */
a.pview-graybtn {background: transparent url(../images/pview-graybtn.gif) no-repeat scroll top right; color: #fff; display: block; float: left; font:bold 12px verdana; height: 23px;  margin-right:0px; padding-right: 19px; /* sliding doors padding */ text-decoration: none; } 
* html a.pview-graybtn{margin-right:18px;} 
a.pview-graybtn span {background: transparent url(../images/pview-graybtn1.gif) no-repeat; display: block; line-height: 14px; padding:  4px 2px 5px 27px;} 
a.pview-graybtn:active {background-position: bottom right; color: #fff;   outline: none; /* hide dotted outline in Firefox */ }
a.pview-graybtn:active span { background-position: bottom left; padding: 4px 2px 5px 27px;}

/* blue button css for Accept  */
/* blue button */
a.pviewbutton5 {background: transparent url(../images/pview-bluebtn2.gif) no-repeat scroll top right; color: #fff; display: block; float: left; font:bold 12px verdana; height: 23px;  margin-right:0px; padding-right: 15px; /* sliding doors padding */ text-decoration: none; } 
a.pviewbutton5 span {background: transparent url(../images/pview-bluebtn.gif) no-repeat; display: block; line-height: 14px; padding: 4px 2px 5px 20px;} 
a.pviewbutton5:active {background-position: bottom right; color: #fff;   outline: none; /* hide dotted outline in Firefox */ } 
a.pviewbutton5:active span { background-position: bottom left; padding: 4px 2px 5px 20px;} 
/* tick button */
a.pviewbutton6 {background: transparent url(../images/pview-bluebtn1.gif) no-repeat scroll top right; color: #fff; display: block; float: left; font:bold 12px verdana; height: 23px;  margin-right:0px; padding-right: 17px; /* sliding doors padding */ text-decoration: none; } 
* html a.pviewbutton6{margin-right:16px;} 
a.pviewbutton6 span {background: transparent url(../images/pview-bluebtn.gif) no-repeat; display: block; line-height: 14px; padding: 4px 6px 5px 20px;} 
a.pviewbutton6:active {background-position: bottom right; color: #fff;   outline: none; /* hide dotted outline in Firefox */ } 
a.pviewbutton6:active span { background-position: bottom left; padding: 4px 6px 5px 20px;} 
/* gray button */
a.pview-graybtn7 {background: transparent url(../images/pview-graybtn.gif) no-repeat scroll top right; color: #fff; display: block; float: left; font:bold 12px verdana; height: 23px;  margin-right:0px; padding-right: 15px; /* sliding doors padding */ text-decoration: none; } 
* html a.pview-graybtn7{margin-right:14px;} 
a.pview-graybtn7 span {background: transparent url(../images/pview-graybtn1.gif) no-repeat; display: block; line-height: 14px; padding:4px 2px 5px 20px;} 
a.pview-graybtn7:active {background-position: bottom right; color: #fff;   outline: none; /* hide dotted outline in Firefox */ }
a.pview-graybtn7:active span { background-position: bottom left; padding:  4px 2px 5px 20px;}


/* css for enroll profile fix */
.iefix-upfilenlf10{width:72px; font-size:11px;}	
* html .iefix-upfilenlf10{width:72px;}	
.nlf10-spousedob-l1{padding: 1px 2px 0pt 64px; float: left;}
* html .nlf10-spousedob-l1{padding: 1px 2px 0pt 55px; float: left;}
.nlf10-spousedob-l2{float:left; padding-left:5px;}
.nlf10-gmpfile-iefix{ float:left; padding-left:20px;}
* html .nlf10-gmpfile-iefix{ float:left; padding-left:15px;}
.profile-radioyes{float:left;padding-right:15px;margin-top:1px;} * html .profile-radioyes{margin-top:2px;}
.nlf10-gmspousedob-l1{padding: 1px 2px 0pt 40px; float: left;}
* html .nlf10-gmspousedob-l1{padding: 1px 2px 0pt 25px; float: left;}
.nlf10-gmspousedob-l2{float:left; padding-left:5px;}
.nlf-youngdob-iefix{float:left; padding-left:74px; padding-top:3px;}     
* html .nlf-youngdob-iefix{padding-left:68px;} 
/* css for enroll accordion button */
.acc-hdtxt-div{float:left;width:70%;}
.acc-button-div{float:left;width:30%;padding-top:0px;} 
.lifeneeds-popup-acc3{float:left;width:74%; padding-right:10px; font:bold 12px verdana;}
* html .lifeneeds-popup-acc3{float:left;width:70%; font:bold 12px verdana;}
.nlf10-dentalcoverageselect{width:160px;color:#165788}
.nlf10-guvl-fix{float:left; width:218px; padding:5px 10px 0 0;margin-left:-20px;text-align:right;}
* html .nlf10-guvl-fix{margin-left:-10px;}
.nlf10-coverage-enrollcheck{float:left; width:38px; padding: 19px 1px 0px 1px;text-align:center; text-align:center;}
* html .nlf10-coverage-enrollcheck{padding: 15px 1px 0px 1px; width:40px;}
.gmprofile-radiocontdiv1{float:left;padding-right:7px;margin-top:1px;} * html .gmprofile-radiocontdiv1{padding-right:9px;margin-top:2px;}
.ed-life-needs-tab {color:#377b1f; float:left;background-color:transparent;border-right: 1px solid rgb(0, 0, 0);width:155px; margin-top: 0px;}
.ed-dis-needs-tab {color:#377b1f;float:left;background-color:transparent;border-right: 1px solid rgb(0, 0, 0);width:165px; margin-top: 0px;}
.upfile-graybgr3c2{float:left; width:29%; padding:4px 0 8px 10px;} 
.upfile-graybgr3c{float:left; width:auto; padding:0px 0 0 0px;}
